std::is_integral< _Tp >(3)

NAME
std::is_integral< _Tp > - is_integral

SYNOPSIS

#include <type_traits>

Inherits __is_integral_helper::type.

Detailed Description

  template<typename _Tp>
struct std::is_integral< _Tp >"is_integral

Author

Generated automatically by Doxygen for libstdc++ from the source code.